:markdown
  ## People Ops Administrator

  * Responsible for the day to day administration of tasks leading up to and resulting from employment decisions and providing support to Global Recruiters
  * Create and maintain position and applicant information in the applicant tracking system (ATS), experience using Lever is a plus
  * Assist new and prospective team members with pre and post employment inquiries
  * Maintain and update all job postings on our jobs page and external service providers sites
  * Coordinate interview schedules for the talent acquisition team and managers
  * Create and stage offer letters and employment contracts for signature
  * Onboard new hires and guide them through the onboarding process
  * Order equipment and supplies for team members
  * Assist recruiters and managers with writing accurate and effective job descriptions
  * Suggest and implement improvements to People Operations policies, processes and procedures
  * Provide assistance to the People Operations team with miscellaneous support tasks
